header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gekkô Kamen
  repository: kara.moe
  conditions:
    tagPresence:
      - a257e22f-3566-482a-a734-0d2727b6b6ae
      - d4469efc-2dae-4373-9f0c-ecb01f6c353e
  actions:
    addTag:
      - tid: bbf3b4f0-a13b-4c54-8ec6-a7285fdedc4c
        type: 18
